/* 
    Document   : ithape
    Created on : Nov 8, 2010, 1:20:31 PM
    Author     : Administrator
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

root
{ 
    display: block;
}

.body
{
    background-color:#FFFFFF;
    margin-bottom:0px;
    margin-left:0px;
    margin-right:0px;
    margin-top:0px;
}

.header1
{
    width:1000px;
    height:94px;
    
    background-image:url(images/redtop.jpg);
    background-repeat:no-repeat;
}

.header2
{
    width:1000px;
    height:94px;

    background-image:url(images/yellowtop.jpg);
    background-repeat:no-repeat;
}

.style1
{
    font-family: "Times New Roman";
    font-weight: bold;
    font-size: 30px;
    color: #FFFFFF;
    margin-left: 30px;
    vertical-align:middle;
}

.verticalmenu
{
    height: 38px;
    width: 200px;
    vertical-align: middle;
    border-bottom: 1px solid #F4F2CA;
    font-family:verdana;
    font-style:normal;
    font-weight:normal;
    font-size:12px;
    color:#242121;
}

.verticalmenu td
{
    height: 38px;
    width: 200px;
    vertical-align: middle;
    border-bottom: 1px solid #F4F2CA;
    font-family:verdana;
    font-style:normal;
    font-weight:normal;
    font-size:12px;
    color:#242121;
}

.verticalmenu a
{
    color:#000;
}

.verticalmenu a:hover
{
    
    font-weight:bold;
}

.verticalmenu td:hover
{
    color:#FF0000;
    font-weight:bold;
    background-color:#EEEEE4;
}

.speech
{
    background-color: #ECECEC;
    border-left: 1px solid #D1D0CF;
    border-right: 1px solid #D1D0CF;
    margin-left:5px;
    height:255px;
}

.newsletter
{
    margin:5px;
    border:1px solid #F4F2CA;
    padding: 10px;
}

.hlink
{
    color:#242121;
}

.nav
{
    line-height:30px;
    font-family:verdana;
    font-size:12px;
    font-weight:bold;
    color:#242121;
}

.nav a
{
    color:#242121;
}



.m_over
{
    color:#242121;
}

.dept_info
{
    padding-top:10px;
    font-size:12px;
    line-height: 20px;
    text-align: justify;
}

.faculty
{
    font-family:verdana;
    font-size:12px;
}

.faculty td
{
    height:40px;
    padding-left:10px;
    border-bottom:1px solid #888884;
}

.members
{
    font-family:verdana;
    font-size:14px;
    font-weight:bold;
    color:#AA0000;
    padding-top:10px;
}

.lab
{
    font-family:verdana;
    font-size:14px;
    font-weight:bold;
    color:#AA0000;
    padding-top:5px;
    padding-left:25px;
}

.vertiright
{
    Z-INDEX: 900;
    LEFT: 160px;
    POSITION: relative;
    TEXT-ALIGN: left;
    top:-26px;
    font-size: 12px;
}

.vertiright_in
{
    Z-INDEX: 50;
    VISIBILITY: hidden;
    WIDTH: 200px;
    /*border: 1px solid #585555;*/
    padding-left:5px;
    POSITION: absolute;
    BACKGROUND-COLOR: #EEEEE4;
}

.verti_table
{
    /*border-color:#D5F3CE;*/
    border-collapse:collapse;
    font-size: 12px;
}

.verti_table td
{
    border: 0px;
}

.verti_table a:hover
{
    color:#242121;
    font-weight:bold;
}

.vertitop
{
    Z-INDEX: 900;
    LEFT: 0px;
    POSITION: relative;
    TEXT-ALIGN: left;
    top:0px;
    font-size: 12px;
}

.vertitop_in
{
    Z-INDEX: 50;
    VISIBILITY: hidden;
    WIDTH: 100px;
    /*border: 1px solid #585555;*/
    padding-left:5px;
    POSITION: absolute;
    BACKGROUND-COLOR: #EEEEE4;
    text-align:left;
}

.vertitop_table
{

    border-color:#D5F3CE;
    border-collapse:collapse;
    font-size: 12px;
    line-height:25px;
    text-align:left;
}

.vertitop_table a:hover
{
    color:#000000;
    font-weight:bold;
}

.vertitop_table td
{
    border:0px solid #000000;
}

.text
{
    font-family:verdana;
    font-size:12px;
    line-height:20px;
    text-align:justify;
}

.text a
{
    color: #000000;
}

.texthead
{
    font-family:verdana;
    font-size:14px;
    line-height:20px;
    
    font-weight:bold;
}

.texthead1
{
    font-family:verdana;
    font-size:12px;
    line-height:15px;
    font-weight:bold;
    padding-left:5px;
}

.foot_line
{
    width:1000px;
    height:5px;
    background-color:#BA0001;
}